@media screen and (max-width: 1240px) {
.width {
	max-width: 940px;
	}
	#main.left {
		width: 570px;
		}
#top-menu {
	display: none;
	}
	#mobile, #top-mobile {
		display: block;
		}

}

@media screen and (max-width: 1020px) {
#main.left {
	float: none;
	width: auto;
	}
	#sidebar {
		float: none;
		margin-top: 60px;
		width: auto;
		}
		.sidebar-widget p {
			text-align: center;
			}
	.images {
		padding-left: 0;
		}
		.images img {
			float: none;
				left: auto!important;
			width: auto;
			}
	.columns {
		margin-top: 0;
		padding-left: 0;
		}
		.column {
			margin-top: 10px;
			float: none;
				left: auto!important;
			width: auto;
			}
	.front-post {
		padding-left: 0;
		}
	.front-post-single {
		margin-bottom: 40px;
		}
	.front-post-image, .front-post-content, .front-post-single.alt .front-post-image, .front-post-single.alt .front-post-content {
		float: none;
		position: static;
			left: 0;
		text-align: center;
		width: auto;
		}
		.front-post-content {
			padding-top: 40px!important;
			}
		.front-post-excerpt {
			margin: 30px 0 40px!important;
			}

		.front-post-category, h2.front-post-title, .front-post-date, .front-post-excerpt, .front-post-more {
			display: block!important;
			position: static!important;
			}
			h2.front-post-title {
				font-size: 60px!important;
				line-height: 60px!important;
				margin: 30px 0!important;
				}
			.front-post-more {
				-webkit-transform: none!important;
				-ms-transform: none!important;
				transform: none!important;
				}

	.front-posts-double {
		padding-left: 0;
		}
		.front-posts-double .front-post {
			float: none;
				left: auto!important;
			margin-bottom: 40px;
			width: auto;
			}
	.front-posts-triple {
		padding-left: 0;
		}
		.front-posts-triple .front-post {
			float: none;
				left: auto!important;
			margin-bottom: 40px;
			width: auto;
			}
		.front-posts-triple .front-post-date {
			margin: 0;
			}
			.front-posts-triple .front-post-date span {
				font-size: 12px;
				line-height: 15px;
				padding-top: 5px;
				padding-bottom: 4px;
				}
			

ol.commentlist li .reply a, ol.commentlist li a#cancel-comment-reply-link {
	opacity: 0;
	visibility: hidden;
	}
	ol.commentlist li:hover .reply a, ol.commentlist li:hover a#cancel-comment-reply-link {
		opacity: 1;
		visibility: visible;
		}

#highlights-up {
	display: none;
	}
}
@media screen and (max-width: 680px) {
	h2#post-title {
		font-size: 40px;
		line-height: 40px;
		}
	h2.front-post-title {
		font-size: 40px!important;
		line-height: 40px!important;
		}
}
@media screen and (max-width: 490px) {
	#top-social {
		display: none;
		}
	#header h1 {
		font-size: 40px;
		line-height: 40px;
		}
	h3.highlights-title {
		font-size: 50px;
		line-height: 50px;
		}

}

/* GALLERY */
@media screen and (max-width: 1240px) {
#gallery-posts-container {
	width: 860px;
	}
}
@media screen and (max-width: 940px) {
#gallery-posts-container {
	width: 560px;
	}
}
@media screen and (max-width: 640px) {
#gallery-posts-container {
	width: 260px;
	}
}
/* HIGHLIGHTS */

@media screen and (max-width: 1345px) {
	.highlights-post {
		width: 20%;
		}
		.highlights-post:nth-child(6){
			display: none;
			}
}
@media screen and (max-width: 1080px) {
	.highlights-post {
		width: 25%;
		}
		.highlights-post:nth-child(5){
			display: none;
			}
}
@media screen and (max-width: 815px) {
	.highlights-post {
		width: 33.33%;
		}
		.highlights-post:nth-child(4){
			display: none;
			}
	.front-product {
		width: 33.33%;
		}
		.front-product:nth-child(4){
			display: none;
			}
}
@media screen and (max-width: 550px) {
	.highlights-post {
		width: 50%;
		}
		.highlights-post:nth-child(4){
			display: block;
			}
	.front-product {
		width: 50%;
		}
		.front-product:nth-child(4){
			display: block;
			}
}
@media screen and (max-width: 285px) {
	.highlights-post {
		width: 100%;
		}
		.highlights-post:nth-child(4){
			display: block;
			}
	.front-product {
		width: 100%;
		}
		.front-product:nth-child(4){
			display: block;
			}
}

/* RELATED POSTS */

@media screen and (max-width: 1240px) {
	.post-related-post {
		width: 33.33%;
		}
		.post-related-post:nth-child(4), .post-related-post:nth-child(5){
			display: none;
			}
}
@media screen and (max-width: 1020px) {
	.post-related-post {
		width: 20%;
		}
		.post-related-post:nth-child(4), .post-related-post:nth-child(5){
			display: block;
			}
}
@media screen and (max-width: 870px) {
	.post-related-post {
		width: 25%;
		}
		.post-related-post:nth-child(5){
			display: none;
			}
}
@media screen and (max-width: 712px) {
	.post-related-post {
		width: 33.33%;
		}
		.post-related-post:nth-child(4){
			display: none;
			}
}
@media screen and (max-width: 554px) {
	.post-related-post {
		width: 50%;
		}
		.post-related-post:nth-child(4){
			display: block;
			}
}
@media screen and (max-width: 396px) {
	.post-related-post {
		width: 100%;
		}
}
